System requirements

HTML5 Viewer

OS and other browsers

□Windows 7、8
Microsoft Internet Explorer 10, 11/The latest version of Google Chrome/The latest version of Firefox
□iOS 7、8
Safari
□Android 4.1、4.2、4.3、4.4
The latest version of Google Chrome (OS standard browsers are not supported).
(Some functions may not work correctly depending on the model.)